Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Built-By: Dimitri BAELI
Build-Jdk: 1.5.0_17
Implementation-Vendor-Id: org.exoplatform.jcr
Implementation-Title: eXo JCR Service core
Implementation-URL: http://www.exoplatform.com/jcr-parent/component/ex
 o.jcr.component.core
Implementation-Vendor: eXo Platform SAS
Implementation-Version: 1.10.6
SCM-URL: scm:svn:http://svn.exoplatform.org/svnroot/exoplatform/projec
 ts/jcr/tags/1.10.6/component/exo.jcr.component.core
Specification-Title: exo-jcr
Specification-Vendor: eXo Platform SAS
Specification-Version: 1.10

